body{
background-color:#333333;
color:#cccccc;
margin:0;
padding:0;
}


#left{
	position: absolute;
	padding:5px;
	top: 40px;
	left: 3px;
	width: 180px;
	border-width:1px;
	border-style:dotted;
}

#honbun{
	position: absolute;
	top: 40px;
	left: 205px;
	width: 450px;
}
#side{
	position: absolute;
	top: 40px;
	left: 670px;
	width: 160px;
	text-align: center;
}

h1	{
	height: 2em;
	margin-left:1em;
	font-family:"'ƒqƒ‰ƒMƒmŠpƒS Std W8'";
	}

h2	{
	font-size:115%;
	text-align:left;
	text-decoration:underline;
	}

p	{
	font-size:95%;
	margin:2em1em;
	line-height:1.5em;
	text-indent:1em;
	}

dt	{
	font-size:90%;
	text-align:left;
	}

dd	{
	font-size:85%;
	text-align:left;
	margin-left:2em;
	text-indent:-1em;
	}

span{background-color:#dddddd;}

a:link { color: red;
    text-decoration: none; }
a:visited { color: #999999;
    text-decoration: none; }
a:hover { color: red; background: #dddddd;
    text-decoration: none }
	
